CISO2CISO.COM & CYBER SECURITY GROUP

Linux Critical Kernel-Level Bug Affects SMB Servers

Vulnerability With CVSS Score of 10 Affects KSMBD-Enabled Servers
A critical Linux kernel vulnerability exposed the server message block protocol to remote hacking with highest privileges. The vulnerability received the maximum possible severity rating of 10 on the CVSS scale owing to the kernel-level code execution privileges it gave to the attacker.Leer másDataBreachToday.com RSS Syndication

Leave a Reply

Your email address will not be published. Required fields are marked *